» Ubuntu » Pakete » precise-updates » debian-installer » floppy-modules-3.2.0-24-generic-pae-di
precise-updates  ]
[ Quellcode: linux  ]

Paket: floppy-modules-3.2.0-24-generic-pae-di (3.2.0-24.39)

udeb-Paket des Debian-Installers

Warnung: Dieses Paket ist nur dazu gedacht, um debian-installer-Images zu erzeugen. Installieren Sie es nicht auf einem normalen Ubuntu-System.

Floppy driver support

Andere Pakete mit Bezug zu floppy-modules-3.2.0-24-generic-pae-di

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

floppy-modules-3.2.0-24-generic-pae-di herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
i386 34,2 kB112,0 kB keine aktuellen Informationen